@charset "UTF-8";

/* pc表示 */
.koubo-search {
  background-color: #f5f5f5;
  margin: 139px calc(50% - 50vw) 0;
  padding: 80px 0;
  width: 100vw;
}
.koubo-search__inner {
  background-color: #fff;
  padding: 51px 48px 72px;
  max-width: 775px;
  margin: auto;
}
.koubo-search__input form {
  position: relative;
  text-align: center;
}
.koubo-search__input input[type="text"] {
  margin: auto;
  padding: 16px 27px;
  border-radius: 70px;
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  background-color: #f5f5f5;
  width: 100%;
}
.koubo-search__input input[type="button"] {
  position: absolute;
  top: 6px;
  width: 120px;
  right: 1%;
  cursor: pointer;
  border-radius: 19px;
  padding: 8px;
  background-color: #89a8d3;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  border: none;
}
.koubo-explanation {
  padding: 5px 20px;
  font-size: 12px;
}
.koubo-search__checktext {
  font-size: 12px;
}

.koubo-search__check {
  margin-top: 45px;
}
.koubo-search__checkbox {
  display: flex;
}
.koubo-search__checkbox:nth-child(n + 2) {
  margin-top: 35px;
}
.checkbox-title {
  width: 10%;
  padding-right: 10px;
  border-right: 1px solid #cccccc;
  cursor: pointer;
  position: relative;
}
.checkbox-title::before,
.checkbox-title::after{
    position: absolute;
    margin: auto;
    content: "";
    vertical-align: middle;
}
  .checkbox-title::before {
    top: 1px;
    right: 3px;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #5b9bd5;
  }
  .checkbox-title::after {
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    right: 9px;
    top: 5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
  }
.checkbox-item {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  padding-left: 30px;
}
.checkbox-item label {
  margin-right: 5px; /* ボタン同士の間隔 */
  margin-bottom: 5px;
}
.checkbox-item label input {
  display: none; /* デフォルトのinputは非表示にする */
}
.checkbox-item label span {
  color: #000;
  background-color: #f5f5f5;
  font-size: 14px;
  font-weight: bold;
  border: none;
  border-radius: 16px;
  padding: 5px 13px;
  user-select: none;
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE11 */
  cursor: pointer;
  display: inline-block;
}
.checkbox-item label input:checked + span {
  color: #fff;
  background: #89a8d3;
}

.koubo__contents.search-layout {
  margin: 100px 0 60px;
}
.koubo__section.search-layout,
.chapter_02_tbl.search-layout {
  margin: 0;
}
.js-searchtext {
  font-size: 18px;
  margin: 30px 0;
}

.is-hide {
  display: none;
}

/* 検索結果がない場合 */
.koubo__no-cont {
  margin: auto;
  display: none;
}
.koubo__no-cont-text {
  text-align: center;
  width: 100%;
  padding: 52px;
  border: 1px solid #cccccc;
  box-sizing: border-box;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.7;
  margin: 20px auto 260px;
}

/* sp表示 */
@media (max-width: 768px) {
  .koubo-search {
    margin-top: 38px;
    padding: 32px 20px 36px;
    box-sizing: border-box;
  }
  .koubo-search__inner {
    padding: 25px 20px 36px;
  }
  .koubo-search__input input[type="text"] {
    margin: auto;
    padding: 10px;
    border-radius: 16px;
    font-size: 7px;
  }
  .koubo-search__input input[type="button"] {
    top: 2px;
    width: 70px;
    right: 3px;
    cursor: pointer;
    padding: 6px;
    font-size: 9px;
    -webkit-appearance: none;
  }
  .koubo-explanation {
    padding: 5px;
    font-size: 8px;
  }
  .koubo-search__checktext {
    font-size: 8px;
  }
  .koubo-search__check {
    margin-top: 14px;
  }
  .koubo-search__checkbox {
    flex-direction: column;
  }
  .koubo-search__checkbox:nth-child(n + 2) {
    margin-top: 10px;
  }
  .checkbox-title {
    width: 100%;
    padding-top: 9px;
    padding-right: 0;
    border-top: 1px solid #cccccc;
    border-right: none;
    font-size: 9px;
    font-weight: bold;
    cursor: pointer;
    position: relative;
  }
  .checkbox-title::before {
    top: 5px;
  }
  .checkbox-title::after {
    top: 9px;
  }
  .checkbox-item {
    padding-top: 13px;
    padding-left: 0;
    padding-bottom: 20px;
  }
  .checkbox-item label span {
    font-size: 9px;
    padding: 4px 6px;
  }

  /* 公募データ(table)のcss */
  .koubo__section table {
    margin-bottom: 20px;
  }
  .koubo__no-cont-text {
    font-size: 10px;
    padding: 20px;
  }
  .js-searchtext{
    font-size: 9px;
  }
}

/* ieのみ */
@media(max-width: 768px) and (-ms-high-contrast: none) {
  .koubo-search__checkbox {
    display: block;
  }
  .checkbox-title {
    display: block;
  }
}